test.hh File Reference
`#include <gecode/kernel.hh>`
`#include <gecode/search.hh>`
`#include <iostream>`
`#include <sstream>`
`#include <string>`
`#include "test/test.hpp"`

Go to the source code of this file.

## Classes

class | Test::ind
| Simple class for describing identation. More...
class | Test::Options
| Commandline options. More...
class | Test::Base
| Base class for all tests to be run More...

## Namespaces

namespace | Test
| General test support.